package cn.com.qmth.stmms.biz.mark.service;

import java.util.List;

import cn.com.qmth.stmms.biz.mark.model.RejectHistory;
import cn.com.qmth.stmms.biz.mark.query.RejectHistorySearchQuery;
import cn.com.qmth.stmms.biz.user.model.User;

public interface RejectHistoryService {

    RejectHistorySearchQuery findByQuery(RejectHistorySearchQuery query);

    RejectHistory findLastByLibraryId(Integer libraryId);

    List<User> getUserIdByExamIdAndSubjectCode(int examId, String subjectCode);

}
